=== debian/changelog ===
python-werkzeug (0.16.1+dfsg1-1ubuntu1) focal; urgency=medium

  * Build-depend on python2-doc.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Jan 2020 07:07:34 +0100
