=== debian/rules ===
#!/usr/bin/make -f

# Copyright 2009, Noah Slater <nslater@tumbolia.org>

# Copying and distribution of this file, with or without modification, are
# permitted in any medium without royalty provided the copyright notice and this
# notice are preserved.

export PYBUILD_NAME=werkzeug
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS="-k-test_windows_get_args_for_reloading"

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_auto_clean:
	make -C docs clean
	rm -rf build Werkzeug.egg-info/
	#find $(CURDIR) \( -name '\._*' -o -name '\.DS_Store' \) -delete
	dh_auto_clean

override_dh_auto_test:
	set -ex; \
		memcached -p 11211 -l 127.0.0.1 & \
		trap "kill $$! || true" EXIT; \
		LC_ALL=C.UTF-8 dh_auto_test; \

override_dh_fixperms:
	find debian/ -name '*\.png' -exec chmod -x '{}' \;
	dh_fixperms

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-werkzeug-doc -ppython-werkzeug-doc
	dh_installdocs

override_dh_installexamples:
	dh_installexamples --doc-main-package=python-werkzeug-doc -ppython-werkzeug-doc

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=src python3 -m sphinx -b html docs/ debian/python-werkzeug-doc/usr/share/doc/python-werkzeug-doc/html/
	dh_sphinxdoc
endif
