=== debian/changelog ===
python-werkzeug (1.0.1+dfsg1-2+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * don't strip leading = when parsing cookie (CVE-2023-23934)
    (Closes: #1031370)
  * limit the maximum number of multipart form parts (CVE-2023-25577)
    (Closes: #1031370)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 14 Jun 2023 15:06:21 +0200

python-werkzeug (1.0.1+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Jul 2020 09:40:21 +0200

python-werkzeug (1.0.1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Sync with unstable (Closes: #938261).
  * Bump upstream compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 22 May 2020 09:18:21 +0200

python-werkzeug (1.0.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Remove python{,3}-termcolor from depends.
  * Disable sphinxcontrib.log_cabinet extension.

 -- Ondřej Nový <onovy@debian.org>  Wed, 12 Feb 2020 17:42:37 +0100
