=== debian/control ===
--- 
+++ 
@@ -3,23 +3,15 @@
 Priority: optional
 Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Piotr Ożarowski <piotr@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Standards-Version: 4.5.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  memcached,
- python-all,
- python2-doc,
- python-lxml,
- python-nose,
- python-pylibmc,
- python-pytest,
- python-redis,
- python-requests,
- python-setuptools,
- python-simplejson,
+ python3-doc,
+ python3-pylibmc,
+ python3-redis,
  python3-all,
  python3-lxml,
  python3-nose,
@@ -38,37 +30,6 @@
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
-Package: python-werkzeug
-Architecture: all
-Depends:
- libjs-jquery,
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- python-openssl,
- python-pyinotify,
-Suggests:
- ipython,
- python-genshi,
- python-greenlet,
- python-lxml,
- python-pkg-resources,
- python-pylibmc | python-memcache,
- python-redis,
- python-termcolor,
- python-watchdog,
- python-werkzeug-doc,
-Description: collection of utilities for WSGI applications (Python 2.x)
- The Web Server Gateway Interface (WSGI) is a standard interface between web
- server software and web applications written in Python.
- .
- Werkzeug is a lightweight library for interfacing with WSGI. It features
- request and response objects, an interactive debugging system and a powerful
- URI dispatcher. Combine with your choice of third party libraries and
- middleware to easily create a custom application framework.
- .
- This package contains the Python 2.x module.
-
 Package: python3-werkzeug
 Architecture: all
 Depends:
@@ -83,7 +44,6 @@
  python-werkzeug-doc,
  python3-lxml,
  python3-pkg-resources,
- python3-termcolor,
  python3-watchdog,
 Description: collection of utilities for WSGI applications (Python 3.x)
  The Web Server Gateway Interface (WSGI) is a standard interface between web
