## python-werkzeug 2.0.2%2Bdfsg1

=== debian/changelog ===
python-werkzeug (2.0.2+dfsg1-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * [d3f7b22] fix build-deps so correct pkgs are used from backports

 -- Joseph Nahmias <jello@debian.org>  Tue, 19 Jul 2022 15:46:07 -0400

python-werkzeug (2.0.2+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * [7cec7d2] remove cruft from build-deps; annotate with nodoc & nocheck as needed
  * [b9d355b] update autopkgtest to match build tests
  * [3b795fe] drop patch disabling sphinxcontrib.log_cabinet and add build-dep

 -- Joseph Nahmias <jello@debian.org>  Tue, 19 Jul 2022 00:09:48 -0400

python-werkzeug (2.0.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * [c775e23] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Jul 2022 20:21:48 -0400

python-werkzeug (2.0.2+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.2
  * Remove upstreamed Python 3.10 patch
  * Get all tests working again

 -- Scott Talbert <swt@techie.net>  Thu, 11 Nov 2021 20:52:03 -0500

python-werkzeug (2.0.1+dfsg1-3) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * d/p/fix-python-3.10.patch: Fix builds for Python 3.10 (LP: #1950335)

 -- Scott Talbert <swt@techie.net>  Tue, 09 Nov 2021 22:17:06 -0500

python-werkzeug (2.0.1+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:15:08 +0200

python-werkzeug (2.0.1+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Apply multi-arch hints.
    + python-werkzeug-doc: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + python-werkzeug-doc: Drop versioned constraint on python-werkzeug in
      Replaces.
    + python-werkzeug-doc: Drop versioned constraint on python-werkzeug in
      Breaks.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Removed pytest-timeout.patch now useless.
  * Refreshed disable-sphinxcontrib-log_cabinet.patch.
  * Add python3-pytest-xprocess as build-depends.
  * Fix PYBUILD_TEST_ARGS.
  * Black list all failing tests, please help me to re-enable them.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Sep 2021 15:03:37 +0200
