=== debian/control ===
--- 
+++ 
@@ -1,32 +1,29 @@
 Source: python-werkzeug
 Section: python
 Priority: optional
-Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- memcached,
  python3-doc,
- python3-pylibmc,
- python3-redis,
  python3-all,
- python3-lxml,
- python3-nose,
- python3-pallets-sphinx-themes,
- python3-pytest,
- python3-pytest-timeout,
- python3-requests,
+ python3-cryptography <!nocheck>,
+ python3-greenlet <!nocheck>,
+ python3-pallets-sphinx-themes (>= 2.0) <!nodoc>,
+ python3-pytest (>= 6.2) <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-pytest-xprocess <!nocheck>,
  python3-setuptools,
- python3-simplejson,
- python3-sphinx,
- python3-sphinx-issues,
- redis-server,
+ python3-sphinx <!nodoc>,
+ python3-sphinxcontrib-log-cabinet <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
+ python3-watchdog <!nocheck>,
 Homepage: http://werkzeug.pocoo.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-werkzeug.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-werkzeug
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-werkzeug.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-werkzeug
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -62,10 +59,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Replaces:
- python-werkzeug (<< 0.9.3+dfsg-2),
-Breaks:
- python-werkzeug (<< 0.9.3+dfsg-2),
+Multi-Arch: foreign
 Description: documentation for the werkzeug Python library (docs)
  Werkzeug is a lightweight library for interfacing with WSGI. It features
  request and response objects, an interactive debugging system and a powerful
