=== debian/rules ===
--- 
+++ 
@@ -8,22 +8,15 @@
 
 export PYBUILD_NAME=werkzeug
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS="-k-test_windows_get_args_for_reloading"
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
 override_dh_auto_clean:
 	make -C docs clean
 	rm -rf build Werkzeug.egg-info/
 	#find $(CURDIR) \( -name '\._*' -o -name '\.DS_Store' \) -delete
 	dh_auto_clean
-
-override_dh_auto_test:
-	set -ex; \
-		memcached -p 11211 -l 127.0.0.1 & \
-		trap "kill $$! || true" EXIT; \
-		LC_ALL=C.UTF-8 dh_auto_test; \
 
 override_dh_fixperms:
 	find debian/ -name '*\.png' -exec chmod -x '{}' \;
