=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-cryptography,
 python3-greenlet,
 python3-pytest (>= 6.2),
 python3-pytest-timeout,
 python3-pytest-xprocess,
 python3-watchdog,
 python3-werkzeug,
