## python-werkzeug 2.0.2+dfsg1

=== debian/changelog ===
python-werkzeug (2.0.2+dfsg1-3ubuntu0.22.10.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: Shadow cookie with nameless cookie
    - debian/patches/CVE-2023-23934.patch: don't strip leading = when
      parsing cookie.
    - CVE-2023-23934
  * SECURITY UPDATE: DoS when processing unlimited multipart form data parts
    - debian/patches/CVE-2023-25577.patch: limit the maximum number of
      multipart form parts.
    - CVE-2023-25577

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Fri, 10 Mar 2023 13:58:53 +0100
