=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-werkzeug
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Standards-Version: 4.5.1
@@ -12,8 +13,8 @@
  python3-all,
  python3-cryptography <!nocheck>,
  python3-greenlet <!nocheck>,
- python3-pallets-sphinx-themes (>= 2.0) <!nodoc>,
- python3-pytest (>= 6.2) <!nocheck>,
+ python3-pallets-sphinx-themes <!nodoc>,
+ python3-pytest <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-pytest-xprocess <!nocheck>,
  python3-setuptools,
