## python-werkzeug 2.2.2

=== debian/changelog ===
python-werkzeug (2.2.2-3ubuntu0.1~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Wed, 31 Jul 2024 06:52:56 +0000

python-werkzeug (2.2.2-3ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: remote code execution
    - debian/patches/CVE-2024-34069.patch: restrict debugger trusted hosts
    - CVE-2024-34069 

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Tue, 21 May 2024 21:53:24 +0200

python-werkzeug (2.2.2-3) unstable; urgency=medium

  [ Robin Gustafsson ]
  * Fix security vulnerabilities
    (CVE-2023-23934, CVE-2023-25577, Closes: #1031370)

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Apr 2023 13:37:22 +0200

python-werkzeug (2.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Nov 2022 13:52:03 +0100

python-werkzeug (2.2.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.0.2+dfsg1-3.
  * Update standards version to 4.6.1, no changes needed.

  [ Thomas Goirand ]
  * d/watch: Do not use +dfsg1 extension, as the non-free files are gone from
    this new upstream release.
  * New upstream release.
  * Removed drop_ubuntu_font.patch not needed anymore.
  * Add python3-ephemeral-port-reserve as new build-depends, needed for tests.
  * Add remove-test_exclude_patterns-test.patch.
  * Add myself as uploader.
  * Fix autopkgtest to use builddeps rather than a list of packages.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 11:13:28 +0200
