=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-doc,
  python3-all,
  python3-cryptography <!nocheck>,
+ python3-doc,
+ python3-ephemeral-port-reserve <!nocheck>,
  python3-greenlet <!nocheck>,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
@@ -19,8 +21,8 @@
  python3-pytest-xprocess <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
  python3-sphinxcontrib-log-cabinet <!nodoc>,
- python3-sphinx-issues <!nodoc>,
  python3-watchdog <!nocheck>,
 Homepage: http://werkzeug.pocoo.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-werkzeug.git
