=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_NAME=werkzeug
export PYBUILD_TEST_PYTEST=1
export PYBUILD_BEFORE_INSTALL=rm -rf {build_dir}/werkzeug/debug/shared/ICON_LICENSE.md

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	make -C docs clean
	rm -rf build Werkzeug.egg-info/
	#find $(CURDIR) \( -name '\._*' -o -name '\.DS_Store' \) -delete
	find . -iname '__pycache__' -exec rm -rf {} \; || true
	rm -rf .pytest_cache .mypy_cache debian/doctrees
	dh_auto_clean

override_dh_fixperms:
	find debian/ -name '*\.png' -exec chmod -x '{}' \;
	dh_fixperms

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-werkzeug-doc -ppython-werkzeug-doc
	dh_installdocs

override_dh_installexamples:
	dh_installexamples --doc-main-package=python-werkzeug-doc -ppython-werkzeug-doc

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "werkzeug*dist-info" | head -n1)` \
	    python3 -m sphinx -b html docs/ -d debian/doctrees $(SPHINXOPTS) debian/python-werkzeug-doc/usr/share/doc/python-werkzeug-doc/html/
	dh_sphinxdoc
endif
