## python-werkzeug 3.0.3

=== debian/changelog ===
python-werkzeug (3.0.3-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: DoS via memory consumption
    - debian/patches/CVE-2024-49767.patch: apply max_form_memory_size
      another level up in the parser in src/werkzeug/formparser.py,
      src/werkzeug/sansio/multipart.py, tests/test_formparser.py.
    - CVE-2024-49767

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 30 Oct 2024 14:22:24 +0100

python-werkzeug (3.0.3-1) unstable; urgency=medium

  * Team upload
  * [32a577e] New upstream version 3.0.3
    Fixes CVE-2024-34069
    (Closes: #1070711)
  * [9f49688] Rebuild patch queue drom patch-queue branch
    Adjusted patch:
    docs-Use-intersphix-with-Debian-packages.patch
  * [98b2263] d/copyright: Update year data
  * [730be75] d/control: Drop python3-sphinx-issues from B-D
  * [a4bd5f5] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 May 2024 12:58:49 +0200

python-werkzeug (3.0.2-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * [44b776b] Remove myself from Uploaders.

  [ Carsten Schoenert ]
  * [ae61a23] New upstream version 3.0.2
  * [f5bd2de] Rebuild patch queue drom patch-queue branch
    Dropped patch:
    Fix-test-failure-with-Pytest-8.0.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 22 Mar 2024 19:43:39 +0100
