## python-werkzeug 3.0.4

=== debian/changelog ===
python-werkzeug (3.0.4-1ubuntu1) plucky; urgency=medium

  * SECURITY UPDATE: DoS via memory consumption
    - debian/patches/CVE-2024-49767.patch: apply max_form_memory_size
      another level up in the parser in src/werkzeug/formparser.py,
      src/werkzeug/sansio/multipart.py, tests/test_formparser.py.
    - CVE-2024-49767

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 05 Nov 2024 10:11:21 -0500

python-werkzeug (3.0.4-1) unstable; urgency=medium

  * Team upload
  * [85ea57f] New upstream version 3.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Aug 2024 17:44:25 +0200
