=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-werkzeug
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Standards-Version: 4.7.0
@@ -31,10 +30,24 @@
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
+Package: python-werkzeug-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Multi-Arch: foreign
+Description: Documentation for the werkzeug Python library (docs)
+ Werkzeug is a lightweight library for interfacing with WSGI. It features
+ request and response objects, an interactive debugging system and a powerful
+ URI dispatcher. Combine with your choice of third party libraries and
+ middleware to easily create a custom application framework.
+ .
+ This package provides the Sphinx generated documentation for Werkzeug.
+
 Package: python3-werkzeug
 Architecture: all
 Depends:
- libjs-jquery,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
@@ -46,7 +59,7 @@
  python3-lxml,
  python3-pkg-resources,
  python3-watchdog,
-Description: collection of utilities for WSGI applications (Python 3.x)
+Description: Collection of utilities for WSGI applications (Python 3.x)
  The Web Server Gateway Interface (WSGI) is a standard interface between web
  server software and web applications written in Python.
  .
@@ -56,18 +69,3 @@
  middleware to easily create a custom application framework.
  .
  This package contains the Python 3.x module.
-
-Package: python-werkzeug-doc
-Section: doc
-Architecture: all
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
-Multi-Arch: foreign
-Description: documentation for the werkzeug Python library (docs)
- Werkzeug is a lightweight library for interfacing with WSGI. It features
- request and response objects, an interactive debugging system and a powerful
- URI dispatcher. Combine with your choice of third party libraries and
- middleware to easily create a custom application framework.
- .
- This package provides the Sphinx generated documentation for Werkzeug.
