=== debian/watch ===
version=4

opts="mode=git, \
      compression=xz, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/werkzeug-$1\.tar\.gz/" \
https://github.com/pallets/werkzeug.git \
      refs/tags/@ANY_VERSION@
