## python-werkzeug 3.1.4

=== debian/changelog ===
python-werkzeug (3.1.4-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [f223c7d] stop suggesting python3-pkg-resources

  [ Carsten Schoenert ]
  * [a953ff4] d/watch: Convert to version 5
  * [12ed7e5] New upstream version 3.1.4
  * [f715303] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [e7b60d7] d/control: Bump Standars-Versions to 4.7.2
    No further modifications needed.
  * [f0505f3] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Dec 2025 09:24:51 +0200
