=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
-Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -24,11 +23,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib-log-cabinet <!nodoc>,
  python3-watchdog <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/pallets/werkzeug/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-werkzeug.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-werkzeug
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-werkzeug-doc
 Section: doc
@@ -57,7 +56,6 @@
  ipython3,
  python-werkzeug-doc,
  python3-lxml,
- python3-pkg-resources,
  python3-watchdog,
 Description: Collection of utilities for WSGI applications (Python 3.x)
  The Web Server Gateway Interface (WSGI) is a standard interface between web
