## python-werkzeug 3.1.5

=== debian/changelog ===
python-werkzeug (3.1.5-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [17e6015] New upstream version 3.1.5
  * [e50c5a8] d/control: Bump Standars-Versions to 4.7.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jan 2026 13:53:33 +0200
