=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib-log-cabinet <!nodoc>,
  python3-watchdog <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pallets/werkzeug/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-werkzeug.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-werkzeug
