=== debian/watch ===
Version: 5

Source: https://github.com/pallets/werkzeug.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: xz
Mode: git
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
